{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Debug autosample",
            "type": "cppvsdbg",
            "request": "launch",
            "program": "${workspaceFolder}/build/autosample.exe",
            "args": [],
            "cwd": "${workspaceFolder}",
            "preLaunchTask": "build"
        }
    ]
}
